---
Name: ochre_log
---
SilverStripe\Core\Injector\Injector:
  Psr\Log\LoggerInterface:
    calls:
      LogFileHandler: [pushHandler, ['%$LogFileHandler']]
  LogFileHandler:
    class: Bga\App\Handler\RotatingFileLogHandler
